Subject: bug#32882: 27.0.50; thin border around emacs frame on macOS mojave

From: Aaron Jensen <[email-masked]>
Date: Sun, 30 Sep 2018 13:42:20 -0700

On September 30, 2018 at 11:24:56 AM, Aaron Jensen
([email-masked](mailto:[email-masked])) wrote:

> It’s different on my theme. My guess is that this is a new default window behavior to give windows a more 3d appearance. I do not know how to opt out of it yet. Hopefully the iTerm maintainer gets back to me.

FWIW, after living with it for a bit I’m fine with the border. I’m
fine without it too, but I don’t really care enough to pursue it. Feel
free to close if you like or maybe someone can hunt it down.

Thanks,

Aaron